@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
body{
	font-family:"宋体";
	font-size:12px;
	color:#666;
	}
ul,li{
	list-style-type:none;
	}
a{
	color:#666666;
	text-decoration:none;
	}
a:hover{
	color:#999999;
	text-decoration:none;
	}
img{
	border:0 none;
	}
.top{
	height:440px;
	background-image:url(../images/top.jpg);
	background-position:center top;
	}
.content{
	background-image:url(../images/bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	}
.main{
	width:960px;
	margin:0 auto;
	}
.col{
	height:auto;
	overflow:hidden;
	padding-top:10px;
	line-height:24px;
	}
.fdp{
	float:left;
	width:480px;
	height:320px;
	}
.news{
	width:460px;
	height:320px;
	float:right;
	}
h2.tit{
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:700;
	text-align:center;
	height:40px;
	line-height:40px;	
	}
h2.tit a{
	color:#ee2c23;
	}
h2.tit a:hover{
	color:#ee2c23;
	text-decoration:underline;
	}
.news ul{
	padding-top:20px;
	line-height:30px;
	}
.nr{
	width:960px;
	padding-top:10px;
	height:auto;
	overflow:hidden;
	}
.nr_left{
	width:620px;
	height:303px;
	float:left;
	padding:9px;
	border:1px solid #e3e3e3;
	background-color:#FFF;
	}
.nr_pic{
	width:310px;
	float:right;
	}
.nr_left img{
	float:left;
	}
.xp_js{
	float:right;
	width:280px;
	}
.nr_pic li{
	float:left;
	width:152px;
	height:102px;
	margin-bottom:8px;
	}
.nr_pic img{
	border:1px solid #e3e3e3;
	}
.ys{
	height:auto;
	padding-top:10px;
	}
.ys_left{
	width:310px;
	float:left;
	}
.ys_left li{
	width:310px;
	height:34px;
	border-bottom:1px solid #fff;
	background-color:#f2f2f2;
	text-align:center;
	color:#333;
	line-height:35px;
	cursor:pointer;
	}
.ys_left li.lion{
	width:310px;
	height:34px;
	background-image:url(../images/lion.jpg);
	color:#FFF;
	}
.ys_right{
	float:right;
	width:620px;
	border:1px solid #ee2c23;
	height:328px;
	padding:10px;
	}
.subnav{
	width:960px;
	height:37px;
	line-height:37px;
	font-family:"微软雅黑";
	font-weight:700;
	font-size:24px;
	color:#FFF;
	text-indent:50px;
	background-image:url(../images/nav03.jpg);	
	}
.user{
	width:960px;
	height:auto;
	padding-top:10px;
	}
.user ul{
	width:240px;
	text-align:center;
	float:left;
	}
.user img{
	padding:4px;
	border:1px solid #e3e3e3;
	}
.yhnr{
	width:240px;
	height:200px;
	padding:9px;
	border:1px solid #e3e3e3;
	margin-left:10px;
	}
.use{
	width:960px;
	padding-top:10px;
	}
.use ul{
	height:34px;
	}
.use li{
	background-color:#000;
	height:33px;
	border:1px solid #e3e3e3;
	float:left;
	color:#FFF;
	padding:0 20px;
	line-height:33px;
	border-bottom:0 none;
	cursor:pointer;
	}
.use li.lion1{
	background-color:#F00;
	color:#FFF;
	font-weight:700;	
	}
.usenr{
	width:940px;
	height:auto;
	overflow:hidden;
	padding:9px;
	border:1px solid #e3e3e3;
	}
.usenr p{
	text-indent:24px;
	}
.xgxw{
	width:280px;
	height:420px;
	float:left;
	padding:9px;
	border:1px solid #e3e3e3;
	line-height:28px;
	}
.xg_tit{
	width:280px;
	height:30px;
	border-bottom:1px solid #e3e3e3;
	font-family:"微软雅黑";
	font-size:18px;
	color:#333;
	font-weight:700;
	}
.xgxw ul{
	padding-top:10px;
	}
.ly{
	width:320px;
	margin:0 10px;
	float:left;
	padding:9px;
	border:1px solid #e3e3e3;
	height:420px;
	}
.xgzt{
	width:280px;
	height:420px;
	float:left;
	padding:9px;
	border:1px solid #e3e3e3;
	line-height:24px;
	}
.tm{
	font-weight:700;
	text-align:center;
	line-height:28px;
	}

